﻿video{width:100%;height:100%}
.video{position:absolute;left:0;top:0;right:0;bottom:0;overflow:hidden;background-color:#e5e5e5}
.video_title{position:absolute;left:0;top:0;right:0;max-height:50px;color:#fff;background-color:rgba(108,108,108,.5);padding:5px 20px;font-family:Verdana}
.video_conver{position:absolute;top:0;width:100%;height:100%}
.video_conver{
    /*background:url(/Content/img/load.svg) no-repeat;*/
    text-align:center;
      display: table-cell;
    vertical-align: middle;
              background-position:center center;background-color:rgba(0,0,0,.5)}
.video_conver img{max-width:50px;                  animation-name: rotation;                   animation-duration: 4s;                   animation-iteration-count: infinite;                   animation-timing-function: step-start;                  margin-top:-45px;}

@keyframes rotation { 
0% {transform:rotate(0deg);} 
12.5% {transform:rotate(45deg);} 
25% {transform:rotate(90deg);} 
37.5% {transform:rotate(135deg);} 
50% {transform:rotate(180deg);} 
62.5% {transform:rotate(225deg);} 
75% {transform:rotate(270deg);} 
87.5% {transform:rotate(315deg);} 
100% {transform:rotate(360deg);}
} 

.video_conver_text{display:block;position:absolute;top:50%;text-align:center;width:100%;}
.video_conver_text div{font-family:Verdana;color:#fff;padding-top:20px;}